package com.ifish.service;

import com.ifish.entity.AliyunDeviceInfo;

/**
 * @author: yan.y
 * @Description:
 * @Date: Created in 22:29 2019/5/20
 */
public interface AliyunDeviceInfoService {
    AliyunDeviceInfo getAliyunDeviceInfo(String deviceId);

    void saveOrUpdateAliyunDeviceInfo(AliyunDeviceInfo aliyunDeviceInfo);
}
